﻿/* @media (min-width: 460px) {
    .km-list input[type=password] {
        border: 1px solid #cccccc !important;
        padding: 8px !important;
        margin-right: 10px !important;
    }
}*/
.error {
    background-color: #ffe4e4 !important;
    padding: 0 0.8em !important;
}

    .error .cl-details {
        color: red !important;
        text-transform: none !important;
        background: url(../Images/error.png) no-repeat;
        padding: 0 0 0 25px;
        line-height: 18px;
    }

.success {
    background-color: #d7fcf0 !important;
    padding: 0 0.8em !important;
}

    .success .cl-details {
        color: #0d6c52 !important;
        text-transform: none !important;
        background: url(../Images/success.png) no-repeat;
        padding: 0 0 0 25px;
        line-height: 18px;
    }

.info {
    background-color: #caedff !important;
    padding: 0 0.8em !important;
}

    .info .cl-details {
        color: #1a53ae !important;
        text-transform: none !important;
        background: url(../Images/info.png) no-repeat;
        padding: 0 0 0 25px;
        line-height: 18px;
    }

.k-ff input.k-textbox, input.k-textbox {
    height: 32px !important;
    font-size: 14px !important;
    border-color: #e0e0e0;
    box-shadow: none;
}

.k-input {
    height: 32px !important;
    font-size: 13px !important;
}

.km-nova {
    font-family: Segoe UI;
}

    .km-nova .km-list > li {
        padding: .5em .84em .23em .84em;
        background-color: #fff !important;
    }

.TFND_List .Detail_li_wrap {
    margin: 10px !important;
}

.km-nova .km-list > li label {
    font-size: 13px;
}

.k-dropdown .k-input, .km-nova .km-list fieldset textarea {
    font-size: 13px;
}

#home .km-scroll-container {
    height: 95%;
}

    #home .km-scroll-container form {
        height: 95%;
        margin: 0 16px;
    }

.Profile_detail_wrap .Detail_li_wrap {
    background-color: #EDEDED !important;
}

.km-nova input[type="checkbox"] {
    display: none;
}

li.ValidationAlert {
    padding: 0 0 0 15px !important;
}

.km-nova .km-actionsheet > li > a, .km-nova .km-popup .k-item {
    padding: 10px 25px !important;
    font-size: 15px !important;
}

.km-nova .km-accent.km-navbar {
    background-color: #0c83c5;
}

.km-nova .km-content {
    background-color: #f2f2f2 !important;
}

.km-nova .km-collapsible-header {
    line-height: 2.125em;
    height: 2.125em;
}

.km-nova h4 {
    font-size: 13px;
}

.mandatoryText {
    color: rgb(230, 77, 77) !important;
}

.km-nova .km-collapsible-header h3 {
    color: #808080;
}

.k-invalid {
    border: 1px solid rgb(227, 139, 139) !important;
    box-shadow: none;
}

.km-nova .km-primary {
    color: #fff;
    background: #0c83c5;
    border-color: #3879ea;
}

.km-state-active {
    color: #fff !important;
    background: #2d8cdd !important;
    border-color: #3879ea !important;
}

    .km-state-active a, .km-state-active a .cl-name, .km-state-active a .cl-details {
        color: #fff !important;
    }

li.km-state-active {
    background-color: none !important;
}

.km-header {
    box-shadow: none;
    background-color: #0c83c5;
}

.km-nova .km-accent.k-toolbar {
    background-color: #0c83c5;
    border: 0;
}

.km-nova .km-drawer .km-list > li > .km-listview-link {
    color: #525559;
    border-bottom: 1px solid #e9e9e9 !important;
    font-family: segoe UI;
}

.km-nova .km-drawer .km-navbar {
    background: #209DE2;
    background: -webkit-linear-gradient(top, #209DE2, #13BFC7);
    background: -o-linear-gradient(top, #209DE2, #13BFC7);
    background: -moz-linear-gradient(top, #209DE2, #13BFC7);
    background: linear-gradient(to top, #209DE2, #13BFC7);
    border-bottom: 1px solid #ccc;
}

.km-nova .km-drawer .km-list > li > .km-listview-link {
    color: #0474BC;
    font-family: segoe UI;
}

.km-stretched-view .km-listview {
    background-color: #ffffff !important;
}

    .km-stretched-view .km-listview li {
        border-bottom: 1px solid #e9e9e9 !important;
    }

.km-nova .km-drawer .km-list > li {
    color: #656565;
    border: none;
}

.km-nova .km-list > li > .km-listview-link {
    color: #0c83c5;
}

.Sub_menu li:last-child {
    border-bottom: 0px !important;
}

#popover-business .km-listview-link {
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
}

#popover-business.km-pane, #popover-business .km-popover-root .km-view {
    height: auto !important;
}

#popover-business .km-scroll-container {
    height: auto;
    margin: 0 !important;
}

@media (min-width: 768px) {
    #home .km-scroll-container {
        height: auto;
        /*width: 30%;*/
        margin: 30px auto;
    }
}

.k-widget.k-notification.k-notification-error {
    background-color: #ea4966;
    border: 1px solid #ea4966;
}

.k-notification p, .k-notification h3 {
    color: #fff !important;
}

.k-notification img {
    float: none;
    margin: 10px 0 0 0;
    width: 25px;
}

.k-notification {
    text-align: center;
}

    .k-notification .wrong-pass h3 {
        padding-bottom: 0;
    }

.k-widget.k-tooltip-validation {
    border-color: #FFF;
    background-color: #FFF;
    color: #f53f3f;
    text-align: left;
    padding: 0;
}

    .k-widget.k-tooltip-validation .k-tooltip-validation .k-warning {
        margin-right: 0;
    }

#filterable-listviewTFND .type.SAV {
    background-color: rgb(255, 255, 255);
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(0, 125, 193);
    border-radius: 4px;
}

#filterable-listviewTFND .type.SUB {
    background-color: rgb(26, 173, 100);
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(255, 255, 255);
    border-radius: 4px;
}

#filterable-listviewTFND .type.DRAFT {
    background-color: rgb(149, 149, 149);
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(255, 255, 255);
    border-radius: 4px;
}

#filterable-listviewTFND .type.SendForSignatureTFND {
    background-color: rgb(149, 149, 149);
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(255, 255, 255);
    border-radius: 4px;
}

/*blue*/
#filterable-listviewTFND .status.MANUAL {
    background-color: rgb(245, 245, 245);
    border: 1px solid #EDEDED;
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(0, 125, 193);
    border-radius: 4px;
}
/*green*/
#filterable-listviewTFND .status.SUBMITTED {
    background-color: rgb(245, 245, 245);
    border: 1px solid #EDEDED;
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(26, 173, 100);
    border-radius: 4px;
}
/*grey*/
#filterable-listviewTFND .status.RESENT {
    background-color: rgb(245, 245, 245);
    border: 1px solid #EDEDED;
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(149, 149, 149);
    border-radius: 4px;
}
/*orange*/
#filterable-listviewTFND .status.INVITED {
    background-color: rgb(245, 245, 245);
    border: 1px solid #EDEDED;
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(255, 117, 0);
    border-radius: 4px;
}
/*aqua*/
#filterable-listviewTFND .status.SENTFORDA {
    background-color: rgb(245, 245, 245);
    border: 1px solid #EDEDED;
    padding: 0px 6px;
    line-height: 18px;
    color: rgb(20, 198, 192);
    border-radius: 4px;
}

.k-header {
    background-color: #3e97d8;
    border-color: #2884bf;
    padding: 0;
}

.km-text {
    line-height: 18px;
}

textarea {
    min-height: 220px;
    border: 1px solid #e0e0e0 !important;
    margin: 0 !important;
}

.km-nova .km-popup .k-state-focused, .km-nova .km-popup .k-state-selected {
    color: #f8fafb;
    background: #0a86cb;
}

.k-animation-container .k-notification {
    position: static !important;
    margin: 50px auto !important;
}

#paymentcontainer .k-numeric-wrap .k-input {
    padding: 0 !important;
}

#paymentcontainer .k-numerictextbox .k-link {
    height: 1.084em !important;
}

#subscriptioncontainer {
    background-color: #f2f2f2;
    width: 100%;
}

.km-nova .km-list > li.info {
    background-color: #caedff !important;
}

.k-picker-wrap.k-state-active {
    color: #fff;
    background: #0c83c5 !important;
    border: #0c83c5 !important;
}

.k-picker-wrap::before {
    height: 1.5em !important;
}

.k-calendar .k-today.k-state-focused, .k-calendar .k-state-selected {
    background: #0c83c5 !important;
    border: #0c83c5 !important;
}

.k-calendar .k-header .k-state-hover {
    background: #0c83c5 !important;
}

.km-nova .km-accent.k-toolbar, .km-nova .km-accent.km-navbar, .km-nova .km-accent.km-tabstrip, .km-nova .km-drawer .km-listview li.km-state-active:before, .km-nova .km-vertical-tabstrip .km-button.km-state-active:before {
    background: #0c83c5 !important;
}

.km-nova .km-thumbnail {
    margin: auto;
    border: none;
    box-shadow: 0px 0px 20px #848484;
}

